<?php
	$sql1 = "SELECT * FROM Firma WHERE ID='2' ";
	$result1 = $db->query($sql1);
	$nt1 = $result1->fetch_assoc();
	$sql2 = "SELECT * FROM Uns WHERE ID='5' ";
	$result2 = $db->query($sql2);
	$nt2 = $result2->fetch_assoc();
	
	echo "<h1>" . $nt2['Titel'] . "</h1>\n";
	echo "<h3>".$nt1['Firma']."</h3>\n";

	if ('' !== $nt1['Vertreter1']) {
		echo $nt1['Vertreter1'];
	}
	if ('' !== $nt1['Vertreter2']) {
		echo ", ".$nt1['Vertreter2'];
	}
	if ('' !== $nt1['Vertreter3']) {
		echo ", ".$nt1['Vertreter3']."\n";
	}
	echo "&nbsp;<br />\n";
	
	echo "<table>\n";
	echo "    <colgroup>\n";
	echo "        <col width=\"50px\" />\n";
	echo "        <col width=\"400px\" />\n";
	echo "    </colgroup>\n";
	echo "    <tr>\n";
	echo "        <td colspan=\"2\">".$nt1['Strasse']." ".$nt1['HausNr']."<br />".$nt1['PLZ']." ".$nt1['Ort']."<br />".$nt1['Land']."<br />&nbsp;</td>\n";
	echo "    </tr>\n";
	echo "    <tr>\n";
	echo "        <td>Tel:</td>\n";
	echo "        <td>".$nt1['Telefon']."</td>\n";
	echo "    </tr>\n";
	echo "    <tr>\n";
	echo "        <td>Fax:</td>\n";
	echo "        <td>".$nt1['Telefax']."</td>\n";
	echo "    </tr>\n";
	echo "    <tr>\n";
	echo "        <td>Email:</td>\n";
	echo "        <td><a href=\"mailto:".$nt1['EMail']."\">".$nt1['EMail']."</a></td>\n";
	echo "    </tr>\n";
	
	echo "</table>\n";
	echo "<p style=\"margin-top:30px;\">" . nl2br ( $nt2['Text'] ) . "</p>\n";
?>
